export const DAY_NAMES = new Map<number, string>();
DAY_NAMES.set(1, 'Mon');
DAY_NAMES.set(2, 'Tues');
DAY_NAMES.set(3, 'Wed');
DAY_NAMES.set(4, 'Thurs');
DAY_NAMES.set(5, 'Fri');
DAY_NAMES.set(6, 'Sat');
DAY_NAMES.set(7, 'Sun');

export const MONTH_NAMES = new Map<number, string>();
MONTH_NAMES.set(1, 'January');
MONTH_NAMES.set(2, 'February');
MONTH_NAMES.set(3, 'March');
MONTH_NAMES.set(4, 'April');
MONTH_NAMES.set(5, 'May');
MONTH_NAMES.set(6, 'June');
MONTH_NAMES.set(7, 'July');
MONTH_NAMES.set(8, 'August');
MONTH_NAMES.set(9, 'September');
MONTH_NAMES.set(10, 'October');
MONTH_NAMES.set(11, 'November');
MONTH_NAMES.set(12, 'December');
